<template>
    <div>
        <adminStudent></adminStudent>
    </div>
</template>
<script setup>
import { ref, onMounted } from 'vue';
import adminStudent from '@/components/admin/adminStudent.vue'
import { userInfoStore, userCurrentRole } from '@/stores/counter'

const InfoStore = userInfoStore()
const CurrentRole = userCurrentRole()
// const menuSelect = e => {
//     console.log(e)
// }
onMounted(() => {
    console.log(InfoStore, CurrentRole)
    // U.MD.D.I.openInApplication('dataBoardSZCity') //市级数据看板
    // U.MD.D.I.openInApplication('dataBoardSZArea') //区级数据看板
})
</script>

<style lang="scss" scoped></style>